CREATE TABLE irc_mp_gig_applications (
    APPLICATION_ID           NUMBER(18, 0),
    PERSON_ID                NUMBER(18, 0),
    GIG_ID                   NUMBER(18, 0),
    STATUS_CODE              VARCHAR2(120),
    OBJECT_STATUS            VARCHAR2(120),
    WRITE_UP                 CLOB         ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    APPLICATION_ID           NUMBER(18, 0),
    PERSON_ID                NUMBER(18, 0),
    GIG_ID                   NUMBER(18, 0),
    STATUS_CODE              VARCHAR2(120),
    OBJECT_STATUS            VARCHAR2(120),
    WRITE_UP                 CLOB         ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_irc_mp_gig_applications PRIMARY KEY (APPLICATION_ID, APPLICATION_ID)
);
